Subject: [Manycouches] suggestion for the meeting scheduling adjustment---Fw:IETF 111 schedule update

From: <[email-masked]>
Date: Sat, 8 May 2021 10:34:02 +0800 (CST)

Hi, 

Though the virtual meeting scheduling is according to some previous meetings, the scheduling of 3:00-9:00 may be very tough to asia people.

So could you please postpone the meeting scheduling two or three hours, like 5:00-11:00 or 6:00-12:00?

Appreciate for your consideration!

Best regards,

Sandy

原始邮件

发件人：IETFChair
收件人：IETF-Announce;[email-masked];
抄送人：IETF;
日 期 ：2021年05月07日 19:24
主 题 ：IETF 111 schedule update

Hi,
 
as previously announced, IETF 111 will be an online meeting [1]. IETF 111 working sessions will take place from 26-30 July 2021, from 12:00 to 18:00 US Pacific Daylight Saving Time each day.
 
This time block was chosen by the IESG to schedule the meeting during the normal working hours in San Francisco, the original meeting location, and to be consistent with the intent of guidance in Section 2 of RFC 8719 related to meeting rotation. IETFs 107 through 110 similarly started approximately midday local time in the original meeting locations [2].
 
For selected time zones, this translates to:
 
PDT:  12:00 - 18:00
EDT:  15:00 - 21:00
UTC:  19:00 - 01:00
CET:  21:00 - 03:00
IST:  00:30 - 06:30
CST:  03:00 - 09:00
AEST: 05:00 - 11:00
 
General feedback and guidance about online meeting scheduling should be directed to the SHMOO working group at [email-masked].
 
Best,
Lars Eggert
IETF Chair
 
[1] https://mailarchive.ietf.org/arch/msg/ietf-announce/nqPCMpAcN5KEFAXulGITbpurvi0
 
[2] IETF 107 ran from 13:00-17:10, IETF 108 from 13:00-19:00,
    IETF 109 from 12:00-18:00, and IETF 110 from 13:00-19:00 local time.
 
_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-announce

---

From: Bob Hinden <[email-masked]>
Date: Fri, 7 May 2021 19:50:15 -0700

Sandy,

It will be difficult.  Just like it was for me for IETF 110 (starting at 3am) and IETF 109 (9pm-3am).

There isn’t a time that won’t be hard for some, that why it rotates.  It’s important that it’s not hard for some all of the time.

Bob

> On May 7, 2021, at 7:34 PM, <[email-masked]> <[email-masked]> wrote:
> 
> Hi,
> 
> Manycouches mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manycouches

---

From: <[email-masked]>
Date: Sat, 8 May 2021 11:38:37 +0800 (CST)

Hi Bob, 

Yes. I understand. 

It seems that there is always some people have difficulty until the in-person meeting resumes. 

Best regards,

Sandy

原始邮件

发件人：BobHinden
收件人：张征00007940;
抄送人：Bob Hinden;[email-masked];
日 期 ：2021年05月08日 10:50
主 题 ：Re: [Manycouches] suggestion for the meeting scheduling adjustment---Fw:IETF 111 schedule update

Sandy,

 
Bob

---

From: Alexandre Petrescu <[email-masked]>
Date: Sat, 8 May 2021 13:36:09 +0200

> in-person meeting resumes.

I think the problem exists also when in-person meetings resume, because
probably many people dont travel far.

Maybe an additional - 4th - slot in the current 3-slot round robin might
reduce this wake-up early problem to a once-every-4 meetings rather than 3?

That slot could be for Central Asia time?

Alex

> 
> Best regards,
> 
> Sandy
> 
> 原始邮件 *发件人：*BobHinden *收件人：*张征00007940; *抄送人：*Bob 
> Hinden;[email-masked]; *日 期 ：*2021年05月08日 10:50 *主 题 ：**Re: 
> [Manycouches] suggestion for the meeting scheduling 
> adjustment---Fw:IETF 111 schedule update* Sandy,
> 
> It will be difficult.  Just like it was for me for IETF 110
> (starting at 3am) and IETF 109 (9pm-3am).
> 
> There isn’t a time that won’t be hard for some, that why it rotates. 
> It’s important that it’s not hard for some all of the time.
> 
> Bob
> 
> 
> 
> 
>> Though the virtual meeting scheduling is according to some
>> previous meetings, the scheduling of 3:00-9:00 may be very tough to
>> asia people.
>> 
>> 原始邮件 发件人：IETFChair 收件人：IETF-Announce;[email-masked]; 抄送 
>> 人：IETF; 日 期 ：2021年05月07日 19:24 主 题 ：IETF 111 schedule update Hi,
>> 
>> as previously announced, IETF 111 will be an online meeting [1]. 
>> IETF 111 working sessions will take place from 26-30 July 2021, 
>> from 12:00 to 18:00 US Pacific Daylight Saving Time each day.
>> 
>> This time block was chosen by the IESG to schedule the meeting 
>> during the normal working hours in San Francisco, the original 
>> meeting location, and to be consistent with the intent of guidance 
>> in Section 2 of RFC 8719 related to meeting rotation. IETFs 107 
>> through 110 similarly started approximately midday local time in 
>> the original meeting locations [2].
>> 
>> PDT:  12:00 - 18:00 EDT:  15:00 - 21:00 UTC:  19:00 - 01:00 CET: 
>> 21:00 - 03:00 IST:  00:30 - 06:30 CST:  03:00 - 09:00 AEST: 05:00
>> - 11:00
>> 
>> General feedback and guidance about online meeting scheduling 
>> should be directed to the SHMOO working group at 
>> [email-masked].
>> 
>> Best, Lars Eggert IETF Chair
>> 
>> [1] 
>> https://mailarchive.ietf.org/arch/msg/ietf-announce/nqPCMpAcN5KEFAXulGITbpurvi0
>
>>
>> 
> 
>> [2] IETF 107 ran from 13:00-17:10, IETF 108 from 13:00-19:00, IETF 
>> 109 from 12:00-18:00, and IETF 110 from 13:00-19:00 local time.
>> 
>> _______________________________________________ IETF-Announce 
>> mailing list [email-masked] 
>> _______________________________________________ Manycouches
>> mailing list [email-masked] 
> _______________________________________________ Manycouches mailing 
> list [email-masked]